
Redmine - Feature #4527

plugin for Bugshooting

2010-01-06 18:22 - richard urrutia

Status: New Start date: 2010-01-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin Request Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

It will be great to create a plugin in order to send new bug task to redmine from the bugshooting application

http://bugshooting.com/web/

History

#1 - 2011-03-24 10:47 - Toshi MARUYAMA

- Category set to Plugin Request

#2 - 2011-07-21 09:41 - Christian Köwing

+1

#3 - 2011-11-07 19:59 - Alexej Hirsch

+1

I am the developer of Bug Shooting and will help with the implementation of the plugin.
